xfwm4 4.5.99.1-0ubuntu1 (armel binary) in ubuntu jaunty

 This package contains xfwm4 which is the window manager for Xfce4. It is
 designed to run with the rest of Xfce4 but makes a capable window manager
 for GNOME or KDE.
 .
 Install xfwm4 if you want a small, resource saving window manager which
 complies to the standards defined at http://www.freedesktop.org/. Without
 xfce4 installed this only gives you a window manager not the full
 environment.

Details

Package version:
4.5.99.1-0ubuntu1
Source:
"xfwm4" 4.5.99.1-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Downloadable files

  • xfwm4_4.5.99.1-0ubuntu1_armel.deb (deleted)